.fonts-0 {
  font-family: "Rowdies", sans-serif;
}

.fonts-1 {
  font-family: "Rowdies", sans-serif;
}

.fonts-2 {
  font-family: "Montserrat", sans-serif;
}

.fonts-3 {
  font-family: "Questrial", sans-serif;
}

.fonts-4 {
  font-family: "acier-bat-solid", sans-serif;
}

.fonts-5 {
  font-family: "poiret-one", sans-serif;
}

.fonts-6 {
  font-family: "Gotu", sans-serif;
}

.fonts-7 {
  font-family: "Roboto", sans-serif;
}

.fonts-8 {
  font-family: "Roboto", sans-serif;
}

.fonts-9 {
  font-family: "Roboto", sans-serif;
}

.font-2 {
  font-size: 24px !important;
}

.font-16 {
  font-size: 22px !important;
}

.font-19 {
  font-size: 26px !important;
}

.font-23 {
  font-size: 30px !important;
}

.font-27 {
  font-size: 34px !important;
}

.font-38 {
  font-size: 45px !important;
}

.font-43 {
  font-size: 50px !important;
}

.font-54 {
  font-size: 70px !important;
}

.font-55 {
  font-size: 80px !important;
}

.font-56 {
  font-size: 90px !important;
}

.font-57 {
  font-size: 100px !important;
}

.font-58 {
  font-size: 110px !important;
}

.font-59 {
  font-size: 120px !important;
}

main h1, main h2, main h3, main h4, main h5, main h6, main span, main p, main a {
  line-height: 1.25;
}
main h1, main h2, main h3 {
  font-family: Rowdies !important;
}
main h4, main h5, main h6 {
  font-family: Rowdies !important;
}
main h2 {
  font-size: 30px;
}
main h3 {
  font-size: 24px;
}
main h3, main h4, main h5, main h6 {
  font-size: 16px;
}
main p {
  font-size: 16px;
}
main .rgaa-content p, main .rgaa-content span, main .rgaa-content a, main .rgaa-content strong {
  font-family: Montserrat !important;
}

form button,
button {
  background-color: #01A526;
  color: #ffffff;
  color: #ffffff;
}
form button:hover,
button:hover {
  color: #E2E1E1;
}